
h1, h2, h3, h4, h5, h6, p {
	color: #232c77;
}

p {
	font-size: 20px;
	color: #000;
}

h2 {
	font-size: 36px;
}

#kampanja-logo-holder {
	text-align: center;
	margin-top: -23px;
}

#logo {
	display: inline-block;
}

#kampanja-nosto-holder {
	position: relative;
	text-align: center;
}

#kampanja-nosto-holder img {
	max-width: 100%;
	height: auto;
}

#kampanja-nosto-holder #nosto {
	position: absolute;

	top: 50%;
	left: 50%;
	transform:  translateX(-50%) translateY(-50%);

	background-color: #fff;

	padding: 40px;
	padding-bottom: 20px;

	width: 500px;
	height: auto;

	max-width: 80%;
}

#kampanja-nosto-holder p {
	font-size: 20px;
}

#kampanja-nosto-holder h1 {
	font-size: 48px;
}

#kampanja-nosto-holder h2 {
	display: inline-block;
	width: 100%;
	text-align: center;

	padding: 0;
	margin: 0;

	margin-top: 30px;

	font-size: 36px;
}

#kampanja-icon-holder {
	width: 100%;
	text-align: center;

	padding-top: 20px;
	padding-bottom: 10px;

	cursor: pointer;
}

#subscribe-to-newsletter {
	margin-top: 30px;

	max-width: 100% !important;
	width: 400px !important;

	margin-left: auto;
	margin-right: auto;
}

#email-friend-form {
	margin-top: 30px;

	max-width: 100% !important;
	width: 400px !important;

	margin-left: auto;
	margin-right: auto;
}

#email-friend-form input[type="text"],
#email-friend-form input[type="email"],
#email-friend-form textarea {
	border: 1px solid #232c77;

	margin-bottom: 5px;
	width: 100%;

	resize: none;
}

#email-friend-form textarea  {
	padding: 20px;
	height: 100px;
}

#email-friend-form input[type="submit"] {
	text-transform: none;
	font-size: 24px;
}

.kampanja-text-holder {
	display: block;

	max-width: 100% !important;
	width: 500px !important;

	margin-left: auto;
	margin-right: auto;
}

#email-friend-form .wpcf7-list-item {
	margin: 0px;
}

#kampanja-rules-container {
	width: 90%;

	margin-left: auto;
	margin-right: auto;

	padding-top: 20px;
	padding-bottom: 25px;
}

#kampanja-rules-container p {
	font-size: 16px;
}

@media only screen and (max-width: 768px) {
	#kampanja-page-content {
		padding-left: 10px;
		padding-right: 10px;
	}

	#nosto {
		padding: 10px !important;
		max-width: 90% !important;

		transform: none !important;
		position: static !important;

		width: 500px !important;
		max-width: 100% !important;

		margin-left: auto;
		margin-right: auto;
	}

	#kampanja-nosto-holder h2 {
		margin-top: 10px;
	}
}

@media (max-width: 910px) {
	#nosto,
	p {
		font-size: 12px !important;
	}

	#nosto {
		padding: 10px;
	}
}

@media (max-width: 1150px) {
	#kampanja-nosto-holder h1,
	h1 {
		font-size: 30px;
	}

	#kampanja-nosto-holder h2,
	h2 {
		font-size: 26px;
	}

	#nosto,
	p {
		font-size: 16px !important;
	}

	#nosto {
		padding: 20px;
	}
}

p.no-padding {
	padding: 0px;
	margin: 0px;
}

span.small {
	font-size: 11px;
	line-height: 1;
}

a.small {
	font-size: 11px;
	line-height: 1;

	display: inline-block;
	padding-top: 10px;
	padding-bottom: 30px;
}